import { request } from 'umi';
import { getDataBaseUrl,getgroupmealUrl } from '@/global_data';

export function page(data) {
    return request(getgroupmealUrl()+`/api/appid/getappidpage`, {
        method: 'post',
        data: data,
    });
}

export function add(data) {
    return request(getgroupmealUrl()+`/api/appid/add`, {
        method: 'post',
        data: data,
    });
}

export function del(data) {
    return request(getgroupmealUrl()+`/api/appid/delete`, {
        method: 'post',
        data: data,
    });
}

export function update(data) {
    return request(getgroupmealUrl()+`/api/appid/update`, {
        method: 'post',
        data: data,
    });
}